uuid: e74f0bdb-5da8-4112-b749-8c5144b4b985
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: i74CtcJPnPCGcjS9XzWcXbQtE4XSItizwGxdwoMik98
id: veranstaltung.field_altersgruppe
field_name: field_altersgruppe
entity_type: veranstaltung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
